Why .NET Core 2.0 is not shown in Plesk Onyx?

Follow

Comments

4 comments

  • Avatar
    SE

    Hello,

     

    Can we install .netcore 2.0 directly from windows server? I want to insure this operation doesn't make any issue on plesk or other ASP.NET versions installed on the server.

    https://www.microsoft.com/net/download/core

    Thanks.

  • Avatar
    Lev Iurev

    @SE .netcore 2.0 is not supported by Plesk

  • Avatar
    Taylor Love

    Can we please add support for it? It is starting to look better than (or at least competitive with) node.js. They added massive speed improvements this September with the core 2.0 release. 

  • Avatar
    Bulat Tsydenov

    @Taylor, We have plans to include it in future Plesk version. However, we don't have an ETA

Please sign in to leave a comment.